1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Downgrade From 2.80 Error: Please Help

Discussion in 'Sony PSP - Mod and firmware discussion' started by Torajiro, Jun 6, 2007.

  1. Torajiro

    Torajiro Member

    Joined:
    Jun 6, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    Using the 2.80 downgrader listed on so many sites, I can successfully install firmware 2.80HEN, but when I attempt to run the UPDATE.PBP file from the game list, all I see is "corrupted data", instead of what should supposedly be "PSP Update ver X.YZ." If anyone has any suggestions or solutions I would really appreciate it. Thanks
     
  2. scott2k7

    scott2k7 Guest

    put the update.pbp here
    psp/game/update/eboot.pbp<the update file rename it
     
  3. Torajiro

    Torajiro Member

    Joined:
    Jun 6, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    I did rename it. I downloaded the EBOOT.PBP file and renamed it UPDATE.PBP. I also made the new UPDATE folder and put the UPDATE.PBP file in it, but instead of what should be UPDATE ver X.YZ i see corrupted data.
     
  4. scott2k7

    scott2k7 Guest

    weird try eboot.pbp again
     
  5. Torajiro

    Torajiro Member

    Joined:
    Jun 6, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    You mean don't change the name? Just leave it as EBOOT.PBP instead of UPDATE.PBP?
     
  6. scott2k7

    scott2k7 Guest

  7. Torajiro

    Torajiro Member

    Joined:
    Jun 6, 2007
    Messages:
    21
    Likes Received:
    0
    Trophy Points:
    11
    I did that too. No luck.. It comes up as 1.5 Updater and when i try to run it it says I'm already 2.80 so there's no need.
     

Share This Page